PDA

View Full Version : GTA VI fatal error RMN20


danny91
01-19-2010, 06:34 AM
Hey guys,

anyone want to help me out a little. Iv'e never had this problem until now. Basically i fail to launch my game because of that error message above...
Am running on windows 7 professional OS and it's usggesting vista :s

Got any suggestions on how to solve this?

tien234
01-19-2010, 06:42 AM
This can easily be fixed, all you need to do is to go to your GTAIV folder, X:\Program Files\Steam\steamapps\common\grand theft auto iv\GTAIV right click "LaunchGTAIV" click on "compatability" and then "run this program in compatability mode for:" and choose "Windows 2000".

danny91
01-19-2010, 07:07 AM
thanks for the help :D
works a char mand it allows me to access steam aswell *thumbs up*

F1315NJ
07-05-2010, 08:08 PM
This can easily be fixed, all you need to do is to go to your GTAIV folder, X:\Program Files\Steam\steamapps\common\grand theft auto iv\GTAIV right click "LaunchGTAIV" click on "compatability" and then "run this program in compatability mode for:" and choose "Windows 2000".

That is a crock of ♥♥♥♥. I tried that. NOTHING. Still can't play the ♥♥♥♥♥♥♥ game. I looked everywhere and get the same useless, ♥♥♥♥tiest excuse of advice. How about some better advice?

Monkey_GcG
01-01-2011, 05:12 AM
Yeah i got some advice for you... Show some respect please.Just because it didnt work for you is no reason to flame the guy. At least hes trying to help. Peace out !

SwirlinDervish
05-13-2011, 10:46 AM
This can easily be fixed, all you need to do is to go to your GTAIV folder, X:\Program Files\Steam\steamapps\common\grand theft auto iv\GTAIV right click "LaunchGTAIV" click on "compatability" and then "run this program in compatability mode for:" and choose "Windows 2000".

Thanks this worked great, this problem was starting to get frustrating

Vag
10-23-2011, 03:40 PM
This can easily be fixed, all you need to do is to go to your GTAIV folder, X:\Program Files\Steam\steamapps\common\grand theft auto iv\GTAIV right click "LaunchGTAIV" click on "compatability" and then "run this program in compatability mode for:" and choose "Windows 2000".

:D Thank you. I choose vista service pack 1 Its worked